Solución: Nexus Mod Manager no pudo obtener información de la versión del servidor de actualización

Solución: Nexus Mod Manager no pudo obtener información de la versión del servidor de actualización

Fix Nexus Mod Manager Could Not Get Version Information From Update Server

Nexus Mod Manager es un programa de código abierto asociado con Nexus Mods. El programa está disponible para Windows y permite a los usuarios descargar e implementar mods automáticamente en sus juegos. Sin embargo, recientemente han llegado muchos informes de los usuarios que no pueden obtener actualizaciones de la aplicación. La aplicación muestra el error 'Actualizador de Nexus Mod Manager: no se pudo obtener la información de la versión del servidor de actualización”Mientras intenta actualizar.



El mensaje de error Actualizaciones fallidas.



¿Qué causa el error de actualización de Nexus Mod Manager?

Después de nuestra investigación del asunto, ideamos un conjunto de soluciones que resolvieron el error para la mayoría de nuestros usuarios. Además, analizamos las causas del problema y algunas de las más comunes se enumeran a continuación.

  • Privilegios administrativos: En algunos casos, este error puede ocurrir debido a que la aplicación no tiene permisos suficientes. Cuando el lanzador intenta ponerse en contacto con los servidores y escribir en el disco duro, permisos insuficientes le impiden hacerlo.
  • Cortafuegos: A veces, el firewall de Windows puede impedir que ciertos elementos de la aplicación entren en contacto con los servidores. Esto puede evitar que el cliente se actualice y, por lo tanto, se produzca este error.
  • Error de protocolo: En las versiones anteriores de la aplicación se estaba utilizando el protocolo HTTP. Sin embargo, en las versiones más recientes, se utiliza el protocolo HTTP. El protocolo HTTPs es necesario debido a las leyes recientes aprobadas en Europa debido a las cuales todos los sitios web deben usar el protocolo HTTP. Nexus Mods también se actualizó al protocolo HTTPs. Por lo tanto, las versiones anteriores de la aplicación ya no pueden conectarse.
  • Aplicación desactualizada: En algunos casos, también se informó que este error ocurría en las versiones más recientes de la aplicación. Por lo tanto, se lanzó una nueva versión de la aplicación para corregir este error; sin embargo, el sitio web de Nexus Mods no actualizó su base de datos a la versión más reciente de la aplicación. Sin embargo, la actualización está disponible en el sitio de Git Hub.

Ahora que tiene una comprensión básica de la naturaleza del problema, avanzaremos hacia las soluciones. Es importante que implemente estas soluciones en el orden específico en el que se proporcionan.



Solución 1: concesión de privilegios administrativos.

  En algunos casos, este error puede ocurrir debido a que la aplicación no tiene permisos suficientes. Cuando el lanzador intenta ponerse en contacto con los servidores y escribir en el disco duro, permisos insuficientes le impiden hacerlo. Por lo tanto, en este paso, le daremos privilegios administrativos a la aplicación. Para eso:

  1. Botón derecho del ratón sobre el aplicaciones ejecutable.
  2. Seleccione ' Propiedades “.
  3. Clickea en el ' Compatibilidad Pestaña 'y marque la casilla' Ejecutar como administrador ' caja.
  4. Intentar correr la aplicación y cheque para ver si el problema persiste.

    Proporcionar permisos administrativos.

Solución 2: Otorgar acceso en Firewall.

A veces, el firewall de Windows puede impedir que ciertos elementos de la aplicación entren en contacto con los servidores. Esto puede evitar que el cliente se actualice y, por lo tanto, se produzca este error. Por lo tanto, en este paso, vamos a otorgarle a la aplicación una exclusión en el Firewall de Windows. Para eso:



  1. Hacer clic sobre el comienzo Menú y seleccione ' Configuraciones ”Icono.
  2. Dentro de la configuración, haga clic en el ' Actualizaciones y seguridad ' opción.
  3. Seleccione la ' Seguridad de Windows ”Opción del panel izquierdo.
  4. Hacer clic sobre el ' Protección de redes y firewall ' opción.
  5. Seleccione la ' Permitir una aplicación a través del firewall ' opción.
  6. Haga clic en ' Cambiar ajustes ' a conceder la necesario permisos .
  7. Permitir ' Administrador de Mod Nexus ' y todo el NMM aplicaciones relacionadas a través de ' Público 'Y' Privado ”Redes.
  8. Haga clic en ' Okay “, correr la aplicación y cheque para ver si el problema persiste.

    Permitir una aplicación a través del Firewall.

Solución 3: Actualización de la aplicación.

Hubo un error con la versión anterior de la aplicación debido a que se activó el error. Además, las versiones anteriores de la aplicación usaban el protocolo HTTP en lugar del protocolo HTTP. Desde que Nexus Mods actualizaron sus servidores para usar el protocolo 'HTTPs', las versiones anteriores se volvieron inútiles. Por lo tanto, en este paso, vamos a solucionar ambos problemas actualizando la aplicación a la última versión.

  1. Desinstalar la Nexo En contra Gerente .
  2. Hacer clic aquí a descargar la último versión del solicitud .
  3. Una vez descargado , Instalar en pc la aplicación.

    Instalación de la aplicación.

  4. Intentar correr el Nexus Mod Manager y cheque para ver si el problema persiste.
2 minutos de lectura